Subject: Re: Mars Liner submission (messed up the colour of font, sorry)
From: "Steve Bamford" <[email-masked]>
To: "The McClellans" <[email-masked]>
Date: Wed, 9 Apr 2003 09:44:04 -0700

----- Original Message ----- 
  From: The McClellans 
  To: Steve Bamford 
  Sent: Wednesday, April 09, 2003 6:34 AM
  Subject: Mars Liner submission (messed up the colour of font, sorry)

  Gallery Template #02

  Glencoe Mars Liner 

  1/144 scale 

  by Mark McClellan
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here

       

  The year is 1997. Space travel has become routine. There is a regular excursion to Mars on the S.S. (Space Ship) Mars Liner class rocket. This is not an angular and rectangular design but a sleek and graceful craft that's all first class.

  This is the way we predicted space travel in the 1950s.

  A similar replica greets visitors to the Tomorrow Land section at Disneyland which opened in 1955.  The sceme of markings has changed with every sponsorship change, and I think that the Mars Liner even disappeared in the 80's but is back in it's rightful place in Tomorrow Land.

        Steve Bamford will insert full sized version of photo 02.jpg here

         

  I found this kit on a back shelf of my local hobby shop gathering dust.  It only cost a couple of dollars and I think it was an original.  I just had to build it though, sadly the decals all turned to dust!  The only survivor was the one around the door. 

  Photos and text © 2003 by Mark McClellan